fileignoreconfig:
- filename: mapaguarani/config/common.py
  checksum: 919223a874e589076228bd5ac701212678668112011def17a93a90eaae7e97d4
- filename: mapaguarani/core/serializers.py
  checksum: b4a70bcfd5cbd9e7349aca8c871d40e18df9c1268b7c1ee122e952d15c8ec682
- filename: mapaguarani/templates/base.html
  checksum: fda48c0db904af3318b4aede25b4c063f6bce6cff16ceecd08c8ae4585f7a30a
version: "1.0"
